/* 
 Theme Name:   Newsdesk VIP
 Theme URI:    
 Description:  child theme of newsdesk lite
 Author:       admin
 Author URI:   
 Template:     mh-newsdesk-lite
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

/***** Navigation *****/

.main-nav { background: #0A84CA; text-transform: uppercase; }


/***** Header *****/

.header-wrap { padding: 1px 0; }


/***** Footer *****/

.mh-footer { font-size: 12px; font-size: 0.75rem; color: #fff; padding: 10px 0; padding: 0.625rem 0; background: #142975; text-transform: uppercase; overflow: hidden; }